<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Lady Death</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Lady-Death-1/digital-comic/947240</Web>
  <Summary>Malevolent Decimation (Chapter 11)
Lady Death has always been the BAD GIRL. But once upon a time, she was absolutely EVIL.

Obsessed with annihilation, the diva of death sought to snuff out the entire human race and turn the earth into an endless graveyard. Thankfully, Lady Death changed her wicked ways to become a champion of the downtrodden and a scourge of demon-kind throughout Hell.

For generations, the evil seething within the witch's soul lied dormant...forgotten...until now!

The roguish warlock HELLSLINGER hopes he'll never find out. Along with a cursed demon hunter and an avenging vigilante known as LA MUERTA, Hellslinger seeks to return Lady Death to her former, anti-heroic self. But how can three stand against the most dangerous woman in all of Hell - a woman bent on ushering in a new age of death?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB947240]</Notes>
  <Publisher>Coffin Comics</Publisher>
  <Genre>Fantasy, Action/Adventure, Horror, Leading Ladies, Supernatural/Occult</Genre>
  <PageCount>47</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
